.navbar-brand {
  padding: 7px 30px 5px;
}
@media (min-width:768px){
  .navbar-white .navbar-brand .logo-small img { width: auto; height:72px;}
  .owl-carousel {margin-top:30px!important; margin-bottom:30px!important; } 
}
@media (max-width: 767px){
  .navbar-white .navbar-brand .logo-small img { width: auto; height:65px;}
  .owl-carousel {margin-top:30px!important; margin-bottom:30px!important; }
}
@media (min-width: 992px){ .navbar-white .navbar-brand .logo-small img { width: auto; height:85px;} }

.aboutus-slider .owl-dots {display:none !important;}

section#contactus {padding:0 !important;}
#content {padding-bottom:0 !important;}
#map{margin-bottom:0 !important;}

.aboutus > li {margin-bottom:0 !important;}

.contact-list.other {margin-bottom:15px !important;}

.grants tbody > tr > td { padding: 10px 20px !important;}

.sponsors tbody > tr > td:first-child {background: #fff !important;}


